domains for less than $1
evasi0n 1.0

Dopo alcuni ritardi è finalmente arrivato il nuovo evasi0n 1.0 il nuovo tool multi-piattaforma con il quale potremo effettuare il Jailbreak su dispositivi con Apple iOS 6.x.
Effettuare il Jailbreak è molto semplice e grazie ad esso potremo installare applicazioni non ufficiali non presenti sull’App Store come ad esempio Cydia, Icy, Rock e Installer e molte altre ancora.
evasi0n 1.0 viene rilasciato per MacOSX (10.5/10.6/10.7/10.8), Microsoft Windows e Linux sia nella versione 32-bit e 64-bit (disponibili in un’unico file). Il nuovo evasi0n 1.0 supporta i firmware Apple iOS 6.0, 6.0.1, 6.0.2 e 6.1, effettuare il Jailbreak è molto semplice basta collegare il dispositivo via usb, avviare evasiOn e cliccare sul tasto Jailbreak ad aspettare il termine del processo.

evasiOn 1.0 lo possiamo scaricare da questa pagina, per gli utenti Linux non serve alcuna installazione basta scaricare il file estrarlo e dare un doppio click sul file evasi0n e dare esegui.

Se non si avvia dovremo installare il pacchetto libgtk+-2.0 disponibile nel software center.

Home evasi0n

  • Tano

    e per chi ha scheda grafica ati? vale la stessa procedura?

    • prova ma di sicuro funziona con le nVidia
      se non te lo risolve rimuovi il comando inserito
      fammi sapere

  • Aniello Luongo

    Se non sbaglio c’è un errore sotto “Devide” basta aggiungere
    corretto sotto Device basta aggiungere

    • hai ragione ho sbagliato a digitare
      correggo subito

  • Davide

    Sul portatile non ho scheda ati o nvidia ma una intel integrata e l’unico modo che ho per risolvere il problema della regolazione della luminosità anche attraverso la combinazione di tasti dedicati allo scopo è quello di modificare una riga del grub in questo modo: sudo gedit /etc/default/grub e cambiare GRUB_CMDLINE_LINUX_DEFAULT=”quiet splash” in GRUB_CMDLINE_LINUX_DEFAULT=”quiet splash acpi_osi=Linux” salvando e aggiornando successivamente grub con sudo update-grub2

  • Ciao, non so come mai ma io nella cartella /etc/x11  non ho il file come xorg.conf ma come xorg.conf.failsafe. È preoccupante che non ci sia questo file di configurazione? È la stessa cosa?

    • che distro e scheda video hai?

      • Ho una Intel Corporation Mobile 4 Series Chipset Integrated Graphics Controller su una distro Ubuntu 11.04

        • prova come indicato da Davide che è per intel
          modificare una riga del grub in questo modo:
          sudo gedit /etc/default/grub e cambiare GRUB_CMDLINE_LINUX_DEFAULT=”quiet splash” in GRUB_CMDLINE_LINUX_DEFAULT=”quiet splash acpi_osi=Linux” salvando e aggiornando successivamente grub con sudo update-grub2

          fammi sapere
          ciao

  • Ma funziona con questi doppi apici ??  “” “″ questi sono apici non-ascii

    Secondo me è meglio correggere l’articolo e usare gli apici ” ascii altrimenti X11 si incavola!

    Option    “RegistryDwords”    “EnableBrightnessControl=1”

    Ciaooo!

  • Naghila 97

    nn ho capito cs vuol dire basta da terminale digitare

    • basta da terminale scrivere quanto riporato sotto

      • Naghila 97

        ma dove bisogna scriverlo quello riportato?

  • Naghila 97

    ciao. sn riuscita a entrare nel terminale ecc. però poi nn mi appare device cs devo fare?

    • allora fai cosi avvia il terminale e dai

      sudo gedit /etc/X11/xorg.conf

      premi invio ti verrà chiesta la password, 
      digitela e premi invio (attenta che per motivi di sicurezza non apparirà niente sul terminale) 

      si aprirà l’editor di testo con una pagina cerca Device basta aggiungereOption “RegistryDwords” “EnableBrightnessControl=1″e salviamo

      se non trovi niente nella finestra dobbiamo fare in un’altra maniera

      prova e fammi sapere
      ciao

  • Rossano

    ciao ferramroberto…
    Ti ringrazio … ho risolto il problema ^_^
    citazione:ferramroberto, Linux Professional User
    Collapse
    prova come indicato da Davide che è per intelmodificare una riga del grub in questo modo: sudo gedit /etc/default/grub e cambiare GRUB_CMDLINE_LINUX_DEFAULT=”quiet splash” in GRUB_CMDLINE_LINUX_DEFAULT=”quiet splash acpi_osi=Linux” salvando e aggiornando successivamente grub con sudo update-grub

    Ha funzionato ^_^….
    ecco cosa ho fatto…
    1)apriamo il terminale
    2)comando: sudo -s
    3) inseriamo la password
    4) nano /etc/default/grub
    5)Ho cambiato la riga che hai postato ….
    6) ctrl+o per salvare
    7)enter
    8)ctrl+x per uscire
    9)reboot per riavviare
    10) FUNZIONAAAA sei un mito…
    In pratica sapevo che bisognava modificare la riga … ma su altri siti me la davano in un altro modo… e quindi non andava bene …. 
    GRAZIE ancora ^_^   SEI UN MITO!

  • Ciao.
    Ho lo stesso problema con la distro Xubuntu 12.04
    ho provato a seguire le stesse indicazioni ma quando il file “xorg.conf” è totalmente vuoto. ho provato a copiare l’intero testo, a sostituire la riga del Grub ma non ottengo alcun risultato

    sapreste aiutarmi?
    grazie in anticipo

  • Io l’unico intoppo che ho trovato è che su Archlinux bisogna installare da AUR il programma openssl098 altrimenti con quello nei repo ufficiale (che penso sia la v1.0) da errore di “shared libraries” non trovate. Per il resto tutto ok, ottimo programma

  • ASD

    A me cydia non installa niente, ed anche un mio amico ha lo stesso problema! Qualcun’altro ha lo stesso problema?

    • Davide DaDo Perrotta

      io -.-

      • gianni

        io

    • angepek23

      ioooooo

  • tuxino

    non per fare il fiscale ma che centra con linux ????? O.o

    • l’applicazione è disponibile anche in linux

    • vespa

      cydia è il porting di aptitude (ti ricorda qualcosa?) su ios

  • Mariofurbo

    Linux=user friendly…

    • Mariofurbo

      Post di Red Squirrell, il primo in cima..

  • a me dice “”ERROR: Your device appears to be using a semi-tether jailbreak. Please use the evasi0n untether package from Cydia to untether instead.”cosa devo fare?

  • a me dice “ERROR: Your device appears to be using a semi-tether jailbreak. Please use the evasi0n untether package from Cydia to untether instead.”ma ho scaricato il file dal link consigliato…cosa devo fare?

  • Micky_a83

    Se non riuscite a scaricare nulla da cydia e’ normale, domani sicuro che funzionerà’ e’ sempre così dopo il lancio del jailbreak ciao

  • Alex

    Se dice bad gateway o altri errori …è normale poiche c’é un sovraccarico.
    Domani dovrebbe essere tutto apposto

  • È normale che non ce la winterboard già istallata e non fa scaricare nulla cydia?.. Ho provato a levare una repo e rimetter la ma non la fa rimettere

  • hbads

    A me non parte evasi0n su linux… ho provato ad installare libgtk2.0 ma non parte niente…

  • angepek23

    a me su cydia quando provo a scaricare ,mi spuntano degli errori scritti in rosso……… Tutto normale?!!?

  • Stars09

    Andate a dormireeeee Cydia è in crash 🙂

  • giuseppe giovanni

    quando si propongono dei jailbreak e si pubblicizzano in questo modo notevole ,bisognerebbe anche informare gli utenti che facendo delle modifiche cosi’ importanti a ios si va’ incontro a notevoli problemi di sicurezza.
    perche’ se pensate che ogni applicazzione deve essere certificata dal kernel ,e che dopo aver effettuato il jailbreak tutte queste protezioni vanno a farsi benedire comprese quelle insite nel substrate mobile (telefonia )
    ciao

  • luca002

    io ho istallato ios 6.1 ieri sera e lo jailbreakkato e funziona tutto perfettamente e il tutto a primo colpo che figata il nuovo sistemase vi puo essere da aiuto lo caricato con un macoos10.7 lion

  • antonio_719

    si e bello ma per 4s e 5 non serve a niente perchè non puoi sbloccare la baseband dunque inutile , non capisco perché non hanno aggiornato ultrasn0w per iPhone 4s e 5

  • loris

    una repo funzionante per installous ?? non riesco a trovarne una

  • gerry64

    ho atteso a lungo questo momento ed ora ??? rumori di rutti e scoregge……
    con tutto il rispetto x chi ci ha lavorato,ma dove sono tutte le meraviglie promesse?